Date:	Tue, 30 Aug 1994 18:32:03 -1000
From:	rlhaas@pylon.com (Robin Haas)
Message-Id: <341143$8ed@earth.pylon.com>
Organization: The Pipeline
Subject: Neos Omega for Sale

I have a Neos Omega that I would be willing to part with for 
the right price.  If you remember, Neos Omega is the original 
name of the Revolution kite.  My understanding is that there 
were less than 300 of the kites manufactured with this name.  
My kite is in good condition (a couple of small rips on the 
edge of the screening) and is autographed by all three Hadzicki 
brothers.  Pleas E-mail me with any serious inquiries and 
offers only please.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


